@import url("https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@400;500&display=swap");
body {
  background: #f2f2f2 !important;
}
.container-consulta {
  padding: 10px 10px;
  overflow: hidden;
}
.cintillo,
.img-covid {
  display: flex;
  justify-content: center;
}
.cintillo img {
  width: 45%;
}
/*
* * qr styles
*/
.cont {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding: 20px;
  background-color: #485873;
  width: 100%;
  height: 100%;
}
.header-cov-qr {
  width: 700px;
  height: 80px;
  padding: 10px;
  display: flex;
  align-items: center;
  border-radius: 15px;
  justify-content: center;
  box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
  background-color: #293241;
}
.separetor {
  height: 60px;
  background-color: #fff;
  width: 6px;
  margin-left: 5px;
  margin-right: 5px;
}
.t-1 {
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-size: 60px;
  font-family: "Roboto Mono", monospace;
  font-weight: bolder;
}
.t-c-1,
.t-c-2 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 20px;
}
.t-c-1 p,
.t-c-2 p {
  font-family: "Roboto Mono", monospace;
  font-weight: bolder;
}
.body-cov-qr-p {
  margin-top: 2%;
  width: 700px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.body-cov-qr {
  width: 340px;
  height: 340px;
  border-radius: 15px;
  display: flex;
  padding: 10px;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
  background-color: #293241;
}
.body-head-cov-qr {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  color: #fff;
  font-family: "Roboto Mono", monospace;
  margin-bottom: 2%;
}
.body-cov-qr table {
  color: #fff;
  font-family: "Roboto Mono", monospace;
}
/*
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
*/


  @media  (max-width: 414px) {
    .header-cov-qr{
      width: 100%;
    }
    .t-1 {
      font-size: 25px;
    }
    .t-c-1, .t-c-2 {
      font-size: 15px;
    }
    .body-cov-qr-p {
      flex-direction: column;
      width: 100%;
    }
    .body-cov-qr {
      width: 100%;
      margin-bottom: 2%;
    }

  }
  @media  (max-width: 412px) {
    .header-cov-qr{
      width: 100%;
    }
    .t-1 {
      font-size: 25px;
    }
    .t-c-1, .t-c-2 {
      font-size: 15px;
    }
    .body-cov-qr-p {
      flex-direction: column;
      width: 100%;
      height: auto;
    }
    .body-cov-qr {
      width: 100%;
      margin-bottom: 2%;
    }
  }
  @media  (max-width: 375px) {
   .header-cov-qr{
    width: 100%;
    }
    .body-cov-qr-p {
      flex-direction: column;
      width: 100%;
      height: auto;
    }
    .body-cov-qr {
      width: 100%;
    }
  }
    @media  (max-width: 360px) {
      .header-cov-qr{
        width: 100%;
      }
      .body-cov-qr-p {
        flex-direction: column;
        width: 100%;
        height: auto;
      }
      .body-cov-qr {
        width: 100%;
        margin-bottom: 2%;
      }
      .t-1 {
        font-size: 16px;
    }
    .t-c-1, .t-c-2 {
      font-size: 14px;
  }
  }
  @media  (max-width: 375px) {
    .header-cov-qr{
      width: 100%;
    }
    .body-cov-qr-p {
      flex-direction: column;
      width: 100%;
      height: auto;
    }
    .body-cov-qr {
      width: 100%;
      margin-bottom: 2%;
    }
    .t-1 {
      font-size: 16px;
  }
  .t-c-1, .t-c-2 {
    font-size: 14px;
}
  }
  /*
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
*/
/*
* qr styles
*/
.img-covid img {
  width: 100%;
  border-radius: 10px;
}

.my-form,
.div-result {
  padding: 15px 20px;
  background: #fff;
  border-radius: 10px;
  width: 100%;
  margin-top: 3%;
  color: #6c7293;
  font-weight: bold;
  box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
}
.div-result {
  margin-bottom: 5%;
}

.btn-consul {
  box-sizing: border-box;
  width: 100%;
  padding: 8px 16px;
  justify-content: center;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  border: 1px solid #6c7293;
  border-radius: 0.6em;
  color: #6c7293;
  cursor: pointer;
  display: -webkit-box;
  display: flex;
  align-self: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  margin: 20px;
  padding: 1.2em 2.8em;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
}

.btn-consul:hover,
.btn-consul:focus {
  color: #fff;
  border: 1px solid #6c7293;
  outline: 0;
  background: #6c7293;
}
